# libsodium 1.0.22 → libsodium.a (C, autotools). Lib base cripto: libsodium-sys en muchos crates.
# De-Alpinizada: compiler=gcc, configure-split, estático.
name    = "libsodium"
version = "1.0.22"
[source]
tarball = "https://download.libsodium.org/libsodium/releases/libsodium-1.0.22.tar.gz"
sha256  = "adbdd8f16149e81ac6078a03aca6fc03b592b89ef7b5ed83841c086191be3349"
[build]
compiler = "gcc"
target   = "x86_64-linux-musl"
link     = "static"
flags    = []
[build.phases]
configure = './configure --build=$CBUILD --host=$CHOST --prefix=/usr --disable-shared --enable-static'
compile   = 'make'
install   = 'make DESTDIR=/out install'
